Error Gdk al actualizar a 12.10

Imagen de frisme
0 puntos

Desde que he actualizado dede 10.04 a 12.10 no puedo abrir ciertos programas que directamente hacen Crash.

Da el siguiente error:
Gdk-CRITICAL **: IA__gdk_error_trap_pop: assertion `gdk_error_traps != NULL' failed

Imagen de frisme
+1
0
-1

Solucionado era un problema de la versión de las librerias del bin, el programa usaba una anterior.

+1
0
-1